.menu {
	FONT-SIZE: 14pt; 
	COLOR: navy; 
	TEXT-DECORATION: none; 
	FONT-WEIGHT: bold; 
	FONT-FAMILY: TAHOMA;
}
.menu a {
	COLOR: navy; TEXT-DECORATION: none
}
.menu a:link {
	COLOR: navy; TEXT-DECORATION: none
}
.menu a:active {
	COLOR: navy; TEXT-DECORATION: none
}
.menu a:hover {
	COLOR: black; FONT-WEIGHT: bold; TEXT-DECORATION: none; background-color: #00FF00
}


.links {
	FONT-SIZE: 8pt; 
	COLOR: #000000; 
	TEXT-DECORATION: none;
	LINE-HEIGHT: normal; 
	FONT-WEIGHT: bold; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.links a {
	COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.links a:link {
	COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.links a:active {
	COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.links a:hover {
	COLOR: navy; FONT-WEIGHT: bold; TEXT-DECORATION: none; background-color: yellow
}
.box_head {
	FONT-SIZE: 10pt; 
	COLOR: red; 
	TEXT-DECORATION: none; 
	FONT-WEIGHT: bold;
        background-color: #eeeeee;
	FONT-FAMILY: Century Gothic;
}
body, td, li, ol
{  font-family: TAHOMA; font-size:8pt; font-weight: regular; color: #000000: bgcolor: #000080 }

.h1
{ font-family: TAHOMA; font-size: 10pt; font-weight: regular }

a
{ color: #000000; text-decoration:none }

.categories {
	FONT-SIZE: 8pt; 
	COLOR: #000000; 
	TEXT-DECORATION: none; 
	FONT-WEIGHT: bold; 
	FONT-FAMILY: TAHOMA;
}
.categories a {
	COLOR: #000000; TEXT-DECORATION: none
}
.categories a:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.categories a:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.categories a:hover {
	COLOR: black; TEXT-DECORATION: underline; background-color: white
}	

.sitename
{ font: 14pt Arial Black, Helvetica; color: white; font-style: none; text-decoration: none }

.main {
	FONT-SIZE: 8pt; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
	LINE-HEIGHT: normal; 
	FONT-WEIGHT: bold; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.main a {
	COLOR: #FECE00; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.main a:link {
	COLOR: #FECE00; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.main a:active {
	COLOR: #FECE00; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.main a:hover {
	COLOR: black; FONT-WEIGHT: bold; TEXT-DECORATION: none; background-color: #FECE00
}
.sub {
	FONT-SIZE: 10pt; 
	COLOR: #000000; 
	TEXT-DECORATION: none;
	LINE-HEIGHT: normal; 
	FONT-WEIGHT: bold; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.sub a {
	COLOR: navy; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sub a:link {
	COLOR: navy; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sub a:active {
	COLOR: navy; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sub a:hover {
	COLOR: #eeeeee; FONT-WEIGHT: normal; TEXT-DECORATION: none; background-color: navy
}

.splink
{ background-color:#eeeeee; font-style: none; font: 10pt Tahoma; font-weight: bold; text-align: left }


}

.but a {
  background-position: -258px 0; text-shadow: 0px 8px 0px rgba(0, 0, 0, 0.3); font-size: 18px;
font-weight:normal; float: center;
}

.but a:hover {   background-position: -258px 0;
/margin-top: 20px;  background-color: #eeeeee;  border: 2px solid #C0C0C0; float: center;
}

.downloadb {
  background: #eeeeee; height: 48px;  width: 165px;  margin: 20px 10 10 20px;  overflow: hidden;  display: block;  text-align: center;  line-height: 48px; text-decoration: none  background-position: -258px 0; font-size: 18px;
font-weight:normal; border: 2px solid #C0C0C0;

 }

.downloadb:hover {
  background-position: -258px 0; text-shadow: 0px 8px 0px rgba(0, 0, 0, 0.3); font-size: 18px;
font-weight:normal;
}

.foot {
	FONT-SIZE: 12pt; 
	COLOR: #000000; 
	TEXT-DECORATION: none;
	LINE-HEIGHT: normal; 
	FONT-WEIGHT: regular; 
	FONT-FAMILY: Verdana;
}
.foot a {
	COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.foot a:link {
	COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.foot a:active {
	COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.foot a:hover {
	COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none; background-color: yellow
}